--[[
    German localizations for Baldrick
    $Revision: 89 $
]]--


--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick", "deDE" );

if( L ) then
    --Localised variable names
    L["Use Quest Item"] = "Benutze Quest Gegenstand";
--    L["Baldrick"] = "Baldrick";

    L["%s requires %s"] = "%s ben\195\182tigt %s";

--    L["baldrick"] = "baldrick";
--    L["br"] = "br";

--    L["autoHideButton"] = "autoHideButton";
--    L["toggleButton"] = "toggleButton";
--    L["lockButton"] = "lockButton";
--    L["fadeOut"] = "fadeOut";
--    L["fadeOutCancelInCombat"] = "fadeOutCancelInCombat";
--    L["fadeOutCancelOnShift"] = "fadeOutCancelOnShift";
--    L["fadeOutCancelOnCtrl"] = "fadeOutCancelOnCtrl";
--    L["fadeOutCancelOnAlt"] = "fadeOutCancelOnAlt";
--    L["fadeOutInsteadHide"] = "fadeOutInsteadHide";
--    L["gui"] = "gui";
--    L["alpha"] = "alpha";
--    L["fadeOutTime"] = "fadeOutTime";
--    L["fadeOutDelay"] = "fadeOutDelay";
--    L["fadeOutAlpha"] = "fadeOutAlpha";
    --Groups
--    L["options"] = "options";
--    L["profile"] = "profile";
--    L["button"] = "button";

    L["Modules"] = "Module";
    L["Automatically hide button"] = "Button automatisch verstecken";
    L["Show button"] = "Zeige Button";
    L["Lock button position"] = "Fixiere Button";
    L["Alpha of button"] = "Buttontransparenz";
    L["Cancel fadeout in combat"] = "Unterbinde Ausblenden im Kampf";
    L["Cancel fadeout on Shift"] = "Unterbinde Ausblenden per Shift-Taste";
    L["Cancel fadeout on Ctrl"] = "Unterbinde Ausblenden per Strg-Taste";
    L["Cancel fadeout on Alt"] = "Unterbinde Ausblenden per Alt-Taste";
    L["Time until fadeout"] = "Dauer des Ausblendevorgangs";
    L["Delay until fadeout"] = "Zeit bis zum Ausblenden";
    L["Alpha after fadeout"] = "Transparenz nach dem Ausblenden";
    L["Fade out"] = "Ausblenden";
    L["Cancel fade out if in combat"] = "Im Kampf wird der Button nicht ausgeblendet";
    L["Cancel fade out if holding Shift"] = "Der Button wird nicht ausgeblendet wenn die Shift-Taste gedr\195\188ckt wird";
    L["Cancel fade out if holding Ctrl"] = "Der Button wird nicht ausgeblendet wenn die Strg-Taste gedr\195\188ckt wird";
    L["Cancel fade out if holding Alt"] = "Der Button wird nicht ausgeblendet wenn die Alt-Taste gedr\195\188ckt wird";
    L["Fade out time"] = "Wie lange braucht der Button, bis er ausgeblendet ist";
    L["Fade out delay"] = "Nach welcher Zeit wird der Button ausgeblendet";
    L["Fade out instead of hiding"] = "Ausblenden anstatt verstecken";
    L["Open GUI configurator"] = "\195\182ffne Optionsfenster";

--    L["Button"] = "Button";
    L["Profile"] = "Profil";
    
    L["yes"] = "ja";
    L["no"] = "nein";
    L["locked"] = "gesperrt";
    L["unlocked"] = "entsperrt";
    L["showing"] = "angezeigt";
    L["hiding"] = "versteckt";

    L["Selects which modules to load."] = "W\195\164hle die Module aus, die geladen werden sollen.";
    L["Options relating to the button."] = "Buttonoptionen";
    L["Toggle the autohiding of the button when there is nothing to do."] = "Aktivere das automatische verstecken des Buttons, wenn es nichts zu tun gibt.";
    L["Show/hide the button."] = "Zeige/Verstecke den Button.";
    L["Lock/unlock the position of the button."] = "Sperre/Entsperre die Position des Buttons.";
    L["Sets the alpha value that the button has normally."] = "Regelt die Transparenz, die der Button normalerweise hat.";
    L["Sets the alpha value that the button has after faded out."] = "Regelt die Transparenz, die der Button nach dem ausblenden hat.";
    L["Fade the button out when the cursor is not over it?"] = "Button ausblenden, wenn der Mauszeiger nicht \195\188ber ihm ist.";
    L["Should the button not fade out if you're in combat?"] = "Soll der Button im Kampf doch nicht ausgeblendet werden?";
    L["Should the button not fade out if you're holding Shift?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Shift-Taste dr\195\188ckst?";
    L["Should the button not fade out if you're holding Ctrl?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Strg-Taste dr\195\188ckst?";
    L["Should the button not fade out if you're holding Alt?"] = "Soll der Button doch nicht ausgeblendet werden, wenn du die Alt-Taste dr\195\188ckst?";
    L["Sets how long the button takes to fade out."] = "Regelt, wie lange der Button braucht um auszublenden.";
    L["Sets the delay before the button starts to fade."] = "Regelt, nach welcher Zeit, der Button ausblendet.";
    L["Fade the button out instead of hiding it?"] = "Button ausblenden, anstatt ihn zu verstecken?";
    --Groups
    L["Addon options."] = "Addon Optionen.";

    L["Nothing to do m'lord..."] = "Es gibt n\195\188scht zu tun...";
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_DailyQuests", "deDE" )

if( L ) then
--    L["Daily Quests"] = "Daily Quests";
    L["%s requires %s"] = "%s ben\195\182tigt %s";

    --Mobs
    L["Abyssal Flamebringer"] = "Abyssischer Flammenbringer";
    L["Aether Ray"] = "\195\132therrochen";
    L["Disobedient Dragonmaw Peon"] = "Ungehorsamer Peon des Drachenmals";
    L["Emissary of Hate"] = "Abgesandter des Hasses";
    L["Erratic Sentry"] = "Herumirrender Wachposten";
    L["Felblood Initiate"] = "Initiand des Teufelsbluts";
    L["Greengill Slave"] = "Gr\195\188nkiemensklave";
--    L["Nexus Drake Hatchling"] = "Nexus Drake Hatchling";
    L["Razorthorn Ravager"] = "Messerdornfelshetzer";
--    L["Wounded Skirmisher"] = Wounded Skirmisher;
--    L["Wounded Westfall Infantry"] = Wounded Westfall Infantry;

    --Subzones
    L["Ancestral Grounds"] = "Ahnengrund";
    L["Bash'ir Landing"] = "Landeplatz von Bash'ir";
    L["Dawnstar Village"] = "Morgenstern";
    L["Forge Camp: Terror"] = "Kontruktionslager: Terror";
    L["Forge Camp: Wrath"] = "Kontruktionslager: Wut";
    L["Greengill Coast"] = "K\195\188ste der Gr\195\188nkiemen";
    L["Graveyard"] = "Friedhof";
    L["Lower Veil Shil'ak"] = "Unteres Shil'akversteck";
    L["Netherwing Ledge"] = "Netherschwingenscherbe";
--    L["Onslaught Harbor"] = "Onslaught Harbor";    
--    L["Skettis"] = "Skettis";
    L["Spirit Fields"] = "Geisterfelder";
    L["Sun's Reach Armory"] = "Waffenkammer der Sonnenweiten";
    L["Sun's Reach Sanctum"] = "Sanktum der Sonnenweiten";
    L["Slave Pens"] = "Sklavenunterk\195\188nfte";
    L["Terokk's Rest"] = "Terokks Ruh";
    L["The Dawning Square"] = "Platz der Morgenr\195\182te";
    L["The Dead Scar"] = "Die Todesschneise";
    L["Throne of Kil'jaeden"] = "Thron von Kil'jaeden";
    L["Upper Veil Shil'ak"] = "Oberes Shil'akversteck";
    L["Veil Ala'rak"] = "Ala'rakversteck";
    L["Veil Harr'ik"] = "Harr'ikversteck";
--    L["Venture Bay"] = Venture Bay;

    --Zones
--    L["Nagrand"] = "Nagrand";

    --Objectives
    L["Bloodcrystal Reading Taken"] = "Messung des Blutkristalls vorgenommen";
    L["Portal Reading Taken"] = "Messung des Portals vorgenommen";
    L["Shrine Reading Taken"] = "Messung des Schreins vorgenommen";
    L["Emissary of Hate Impaled"] = "Abgesandter des Hasses aufgespie\195\159t";
    L["Sin'loren sails burned"] = "Segel der Sin'loren in Brand gesetzt";
    L["Bloodoath sails burned"] = "Segel der Blutschwur in Brand gesetzt";
    L["Dawnchaser sails burned"] = "Segel der Morgensturm in Brand gesetzt";
end--if
